/**
*   Private Arrangements
**/
html {
    font-family: Arial, Helvetica, sans-serif;
}
.row {
    max-width: 960px;
}
body {
    background: #2f5a6f url('../../images/adland/body-bg.jpg') repeat-x top; 
    color: #4c4c4c;      
    margin-bottom: 15px;
}
.pa-page-wrapper {     
    background: #ffffff; 
    -webkit-box-shadow: 0px 0px 10px 0px #000000; 
    -moz-box-shadow: 0px 0px 10px 0px #000000; 
    -o-box-shadow: 0px 0px 10px 0px #000000; 
    box-shadow: 0px 0px 10px 0px #000000;
}
.reveal-modal {
    z-index: 10000;
}
.reveal-modal-bg {
    z-index: 9000;
}
/**
* Header
**/
.header {     
    background: url('../../images/adland/header-bg.jpg') top; 
    padding: 5px 0px;
}
#pa_header_logged_in {
    margin-top: 30px;
}
#pa_header_logo_link {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;    
}
#pa_header_logo {
    margin-top: 30px;
    margin-left: 15px;
}
#pa_header_logo_container {
    background: url('../../images/public/pa-logo.png') no-repeat left center;
    height: 59px;
}
#pa_header_title {
    margin-top: 30px;
    margin-left: 70px;
    color: #50A8E5;
    font-size: 320%;
    text-shadow: 1px 1px 1px #030303;
    filter: dropshadow(color=#030303, offx=1, offy=1);
    font-weight: normal;
}
#pa_header_title_member {
    margin-top: 0px;
    margin-left: 15px;
    color: #50A8E5;
    font-size: 360%;
    text-shadow: 1px 1px 1px #030303;
    filter: dropshadow(color=#030303, offx=1, offy=1);
    font-weight: normal;
}
/**
*   Member header
**/
.member-header {
    background: url('../../images/adland/header-bg.jpg') repeat-x top;
    padding: 10px 0px;
}
#member_logo {
    margin-left: 20px;
}
/**
*   Main Navigation
**/
#pa_main_nav {
    height: 85px; 
    background: url('../../images/adland/mainNav-bg.jpg') repeat-x left top #fff; 
    position: relative; 
    z-index: 99;
}
#pa_main_nav_left, #pa_main_nav_right {
    display: inline-block;
    width: 20px;
    height: 85px;
    z-index: 1000;
    position: relative;
}
#pa_main_nav_left {
    background: url('../../images/adland/mainNav-left-bg.png') no-repeat left top;
    margin-left: -20px;
    float: left;
}
#pa_main_nav_right {
    background: url('../../images/adland/mainNav-right-bg.png') no-repeat right top;
    float: right;
    margin-right: -20px;
}
#pa_main_nav ul.mainNav { 
    display: block; 
    height: 85px;     
    padding: 0px 0px; 
    background: url('../../images/adland/mainNav-bg.jpg') repeat-x top; 
    z-index: 101;
}
#pa_main_nav ul.mainNav li { 
    float: left; 
    padding: 0; 
    height: 71px; 
    background: url('../../images/adland/mainNav-li-border.png') no-repeat right center;  
    z-index: 101;
}
#pa_main_nav ul.mainNav li:hover, #pa_main_nav ul.mainNav li.current { 
    background: url('../../images/adland/mainNav-li-hover.jpg') repeat-x top; 
}
#pa_main_nav ul.mainNav li a { 
    display: block; 
    cursor: pointer; 
    color: #ffffff; 
    padding: 0 15px 0 15px; 
    font-size: 13px; 
    line-height: 71px;
    font-weight: bold; 
    height: 71px; 
    text-transform: uppercase; 
}
#pa_main_nav ul.mainNav li ul { 
    position: absolute; 
    background: #F1F1F1; 
    display: none; 
    z-index: 150;
} 
#pa_main_nav ul.mainNav li:hover ul { 
    display: block; 
}
#pa_main_nav ul.mainNav li ul li { 
    float: none; background: transparent; 
}
#pa_main_nav ul.mainNav li ul li a { 
    color: #000; 
    display: block; 
}
#pa_main_nav ul.mainNav li ul li a:hover { 
    color: #FFF; 
}
/**
*   Footer
**/
#pa-footer-container {
    width: 100%;
    background: url('../../images/adland/footer-bg.jpg') repeat-y;
    background-size: 100% auto;
    z-index: 1;
}
#pa-footer {
    padding: 64px 0px 30px 0px; 
    text-align: center; 
    background: url('../../images/adland/footer-content-bg.png') repeat; 
    -webkit-box-shadow: 0px 0px 1px 0px #000000; 
    -moz-box-shadow: 0px 0px 1px 0px #000000; 
    -o-box-shadow: 0px 0px 1px 0px #000000; 
    box-shadow: 0px 0px 1px 0px #000000;
    color: #fff;
}
#pa-footer h3 {
    color: #fff;
}
#pa_social_nav a {
    margin: 0px 15px;
}
#pa_social_nav a:hover {
    opacity: 0.7;
}
#pa_footer_nav {
    margin-top: 20px;
}
#pa_footer_nav a {
    margin: 0px 15px;
    color: #fff;
    text-decoration: underline;
}
#pa_footer_nav a:hover {
    color: #CFF6FF;
}
/**
*   Login
**/
#pa_header_login_form {   
    width: 300px; 
    height: 106px; 
    padding: 5px 16px 14px 5px; 
    margin: 0px 16px 0px 0px; 
    /*background: url('../../images/adland/header-form-bg.png') no-repeat left top;*/
    background: #9E4375;
    background: rgba(158, 67, 117, 0.8);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #bbb;
}
#pa_header_login_form p {
    text-align: right;
    color: #CFF6FF;
    font-size: 116%;
}
#pa_header_login_form label {    
    color: #fff;
    margin: 5px 0px; 
}
/**
*   content
**/
#pa_content_wrapper {
    background: #fff;
    color: #4C4C4C;
}
.box {
    padding: 5px 20px;
}
h1 {
    font-size: 24px;
}
h2 {
    font-size: 20px;
}
h3 {
    font-size: 16px;
}
.itemList {
    list-style: disc outside none;
    margin-left: 17px;
}
/**
*   breadcrumbs
**/
#breadcrumbs {
    padding: 0px 20px;
}
/**
*   forms
*/
.my-form, .pa-box {
    border: 1px solid #be9a78;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    padding: 10px;    

}
.form-background, .contact-form {
    background: #f1f1f1;
    padding: 20px;
    border: 1px solid #ddd;
}
.my-form label {
    font-weight: bold;
}
.my-form label span {
    color: red;
}
.my-form p {
    font-style: italic;
    margin-bottom: 3px;
}
/**
*   profile
**/
#preview {
    width: 140px;
    height: 140px;
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
}
.heretic-crop-img img {
    max-width: none;
}
.heretic-pa-profile-pic {
    width: 140px;
    height: 140px;
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
}
.heretic-pa-blog-profile-thumb {
    width: 50px;
    height: 50px;
}
.heretic-pa-gallery-thumb, .heretic-pa-blog-profile-thumb {
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
    margin-right: 3px;
    margin-bottom: 5px;
    display: inline-block;
}
.heretic-pa-image {
    padding: 5px;
    background-color: #eee;
    border: 1px solid #ddd;
    -webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    -moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, .25); 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px; 
    margin-right: 3px;
    margin-bottom: 5px;
    display: inline-block;
}
.heretic-pa-image-gallery span {
    vertical-align: top;
}
.profile-restricted {
    background: url('../../images/public/restricted.gif');
    opacity: 0.5;
}
.profile-bio {
    max-height: 150px;
    overflow: hidden;
    margin-bottom: 10px;
    margin-right: 10px;
}
.guy-avatar {
    -webkit-border-radius: 4px;
    border-radius: 4px;  
    border: 1px solid #bbb;
    width: 40px;
    height: 40px;    
}
.guy-avatar-large {
    -webkit-border-radius: 4px;
    border-radius: 4px;  
    border: 1px solid #bbb;
    width: 300px;
    height: 300px;    
}
.lfl-icon {
    vertical-align: middle;
}
.private-mail-message {
    word-wrap:  break-word;
    word-break: break-all;
}
.shoe-img {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    display: inline-block;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #ccc;
}
.shoe-img:hover {
    cursor: pointer;
}
.shoe-image-large:hover {
    cursor: pointer;
}
.shoe-girl-name {
    margin-bottom: 5px;
}
#nz_map_wrapper {
    margin-bottom: 150px;
}
#nz_map {
    border: 1px solid #ccc;
}
/**
*   feedback
**/
.feedback-icon {
    vertical-align: middle;
    margin-bottom: 3px;
}
.feedback-icon-inline {
    vertical-align: middle;
}
#mapContainer > div:hover {
    cursor: pointer;
}